<?php
/**
 * @file
 * popsu_actualites.box.inc
 */

/**
 * Implements hook_default_box().
 */
function popsu_actualites_default_box() {
  $export = array();

  $box = new stdClass();
  $box->disabled = FALSE; /* Edit this to true to make a default box disabled initially */
  $box->api_version = 1;
  $box->delta = 'popsu_logo_popsuneutral';
  $box->plugin_key = 'simple';
  $box->title = '<none>';
  $box->description = 'POPSU Logo POPSU neutral (box)';
  $box->options = array(
    'body' => array(
      'value' => '<a title="Aller à l\'accueil du site POPSU" rel="home" class="logo" href="/">Aller à l\'accueil du site POPSU</a>',
      'format' => 'php_code',
    ),
    'additional_classes' => '',
  );
  $export['popsu_logo_popsuneutral'] = $box;

  return $export;
}
